ViteSoft - Compartilhando tecnologia

Comunidade VSCyber free
Bem-vindo: Ter Nov 20, 2018 1:41 pm

Todos os horários são GMT - 3 horas




Criar novo tópico Responder  [ 2 mensagens ] 
Autor Mensagem
 Título: Instalação em server 2008 r2
MensagemEnviado: Seg Nov 17, 2014 6:44 pm 
Offline

Registrado em: Seg Nov 10, 2014 8:43 pm
Mensagens: 1
não estou conseguindo instalar o vscyber admin no windows server 2008 r2
baixei a ultima versão do vscyber do site quando vou instalar seleciono modo administrador ele da um erro
dizendo "um servidor v2.1 anterior ja se encontra em execução tem que fechar a aplicação ou parar o serviço antes de continuar"..
dou um ok e ele continua ate parar e me da essa mensagem "you need to have installed the macrosoft .NET Framework 1.1 before install the firebird . NET data provider"

dou um ok e ele continua..

quando vou abrir pede "é necessário instalar o provider do firebird deseja fazer o download agora?"

coloco sim e ele então começa a baixar, quando vou instalar da erro "you need to have installed the macrosoft .NET Framework 1.1 before install the firebird . NET data provider".


e não abre..

ja instalei o .NET Framework no server pelo gerenciador de serviço , servidor de arquivos.
.Net Framerwork 3.5.1

Alguém já tem ele instalado no 2008 R2?
Fico no aguardo...


Voltar ao topo
 Perfil  
 
 Título: Re: Instalação em server 2008 r2
MensagemEnviado: Qui Nov 20, 2014 6:43 am 
Offline
Moderador global
Moderador global

Registrado em: Seg Fev 03, 2014 3:48 pm
Mensagens: 186
Prezado Usuário,

verifique a possibilidade de virús. Ou até algum erro do próprio Windows instalado.


Voltar ao topo
 Perfil  
 
Exibir mensagens anteriores:  Ordenar por  
Criar novo tópico Responder  [ 2 mensagens ] 

Todos os horários são GMT - 3 horas


Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 3 visitantes


Enviar mensagens: Proibido
Responder mensagens: Proibido
Editar mensagens: Proibido
Excluir mensagens: Proibido
Enviar anexos: Proibido

Procurar por:
cron
Powered by phpBB® Forum Software © phpBB Group
Traduzido por: Suporte phpBB